INTEL_AUDIO_CODEC_DI(9)

NAME
intel_audio_codec_disable - Disable the audio codec for HD audio

SYNOPSIS

void intel_audio_codec_disable(struct intel_encoder * encoder);

ARGUMENTS

encoder
    encoder on which to disable audio

DESCRIPTION

The disable sequences must be performed before disabling the transcoder or port.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT